
/*头部导航*/
.g-header{width:100%;position:absolute;left:0px;top:0px;z-index:99999;padding:3em 4% 0px;-webkit-transition: all .5s ease;transition: all .5s ease;}
.g-header a{width:100%;display:inline-block;-webkit-transition: all .5s ease;transition: all .5s ease;vertical-align:top;}
.g-header .heleft {position: relative;z-index: 99990;flex-grow: 0;-webkit-transition: all .5s ease;transition: all .5s ease;}
.g-header .heleft img{max-height:2em;vertical-align:top;filter: brightness(0) invert(0);} 
.g-header .heright{flex-grow:1;}
.g-header .lang,.g-header .open,.g-header .headerab{display:none;}
.m-header {width:100%;}
.u-header{width:10%;text-align:center;position:relative;}
.u-header .xian{white-space:nowrap;}
.u-header .xian a:hover,.u-header .xian.ons a,.u-header:hover .xian,.u-header .xian.ons{color:#000;}
.u-header .xian img{max-height:1.875em;filter: brightness(0.7) invert(1);} 
.u-header .xian:hover img{filter: brightness(1) invert(1);}
.u-header .yin{min-width:100%;position:absolute;left:50%;transform:translateX(-50%);padding-top:5px;line-height:2em;-webkit-transition: all .5s ease;transition: all .5s ease;visibility:hidden;opacity:0;}
.u-header:hover .yin{visibility:initial;opacity:1;}
.u-header .yin a{font-size:0.89em;margin-top:3px;padding:0px 0.6em;background:rgba(35,24,21,0.6);color:rgba(255,255,255,0.8);white-space:nowrap;}
.u-header .yin a:hover,.u-header .yin a.ons{background:#231815;color:#fff;}
/*头部导航*/

/*底部导航*/
.m-footer{width:100%;padding:1.2em 4%;background:#000;flex-grow:0;}
.m-footer .m-mendian{display:none;}
.u-foemali{display:none;}
.m-footer .foleft{font-size:0.89em;color:#fff;letter-spacing:1px;}
.m-footer .foleft a{color:#fff;display:inline-block;margin-left:0.5em;vertical-align:top;}
.m-footer .meiti{margin:0.5em 0px;line-height:1.7em;}
.m-footer .meiti img{height:1.7em;filter:gray;filter:invert(1);-webkit-transition: all .5s ease;transition: all .5s ease;}
.m-footer .foright img{max-height:5em;}
/*底部导航*/

/*首页*/
.m-section,.u-pcimg,.u-sjimg,.m-section .mySwiper{position:relative;width:100%;height:100%;}
.u-sjimg{display:none;}
.m-store{width:100%;flex-grow:1;}
.m-section .m-mendian{display:none;}
/*首页*/


/*产品*/
.g-product{width:100%;overflow:hidden;}
.g-product .m-mendian{display:none;}
.u-topimg img,.u-series img{width:100%;}
.u-series{width:100%;margin-top:3px;}
.u-series .img2{display:none;}
.m-other{padding:1.65em 2em 0px;background:#d5c7b0;}
.m-other .otdao{width:100%;padding-top:1.5em;border-top:1px solid #231815;text-transform:uppercase;white-space:nowrap;font-family:'MontBold';color:#000;}
.m-other .otleft a{color:#000;}
.m-other .otleft{font-size:1.5em;line-height:1em;letter-spacing:1px;}
.m-other .otleft span{font-size:1.65em;margin-right:0.5em;font-family:'SourRegular';letter-spacing:5px;}
.m-other .otright .ottit{font-size:1.45em;line-height:1.7em;margin-left:1.5em;padding:0px 0.6em;background:none;-webkit-transition: all .5s ease;transition: all .5s ease;}
.m-other .otright a:nth-child(1) .ottit{margin-left:0px;}
.m-other .otright .ottit.ons{background:#000;color:#fff;}
.u-xianxia{position:relative;padding:6em 0px 5.5em;background-repeat: no-repeat;background-size:auto 100%;text-align:center;}
.u-xianxia .p1 {font-size:2.67em;font-family: 'SourRegular';color:#231815;}
.u-xianxia .p2 {font-size:1.45em;color:#231815;}
.u-xianxia .xximg1{display:block;position:absolute;height:100%;bottom:0px;left:5%;}
.u-xianxia .xximg2{display:block;position:absolute;height:90%;bottom:0px;right:3.5%;}
/*产品*/


/*动态*/
.m-dynamic{position:absolute;width:100%;height:100%;left:0px;top:0px;z-index:9990;background:#1a0a06;}
.m-dynamic .dyright{width:48%;height:100%;position:relative;overflow:hidden;}
.m-dynamic .dyright .close,.m-dynamic .dyright .txt,.m-dynamic .dyright .swiper-slide img{display:none;}
.m-dynamic .dyright .dyrimg{opacity:0;-webkit-transition: all .5s ease;transition: all .5s ease;}
.m-dynamic .dyright .swiper-slide .dyrimg{width: 100%;height: 100%;transform:scale(1.035);background-size: cover;background-position: center;background-repeat: no-repeat;-webkit-transition: all .7s ease;transition: all .7s ease;}
.m-dynamic .dyright .swiper-slide.swiper-slide-active .dyrimg{transform:scale(1);opacity:1;}
.m-dynamic .dyleft{width:52%;height:100%;overflow:hidden;}
.m-dynamic .dyleft .tit{display:none;}
.m-dynamic .dynamic{height:100%;position:relative;padding:0px 6% 0px 8%;overflow:hidden;}
.u-dynamic{position:relative;width:100%;height:100%;overflow-y:auto;}
.m-dynamic .dyleft .dynamic .swiper-wrapper{display:block;}
.m-dynamic .dyleft .dynamic .swiper-wrapper .swiper-slide{width:100%;height:auto;}

.u-dynamic .namic{width:100%;padding:0px 0px 1.78em 1.78em;line-height:1.78em;border-left:1px solid #434343;color:#626262;cursor:pointer;-webkit-transition: all .5s ease;transition: all .5s ease;position:relative;}
.u-dynamic .namic::before{content:" ";width:1px;height:calc(100% - 1.78em);position:absolute;left:-1px;top:0px;}
.u-dynamic .namic .year{font-size:0.89em;font-family:'SourRegular';}
.u-dynamic .namic.swiper-slide-thumb-active{color:#fff;}
.u-dynamic .namic.swiper-slide-thumb-active::before{background:#fff;}
.m-dynamic .m-footer{padding:1.5em 8.5%}
/*动态*/


/*我们*/
.g-lianxi{width:100%;overflow:hidden;padding:9em 0px 2em;background:url(../yu-img/lianxib.jpg)center center / cover no-repeat;}
.m-liantop{width:85%;margin:0px auto;position:relative;}
.m-liantop .bei{text-align:center;}
.m-liantop .swiper-pagination{display:none;}
.m-liantop .liantop{width:100%;position:relative;z-index:999;}
.u-liantop{width:100%;position:relative;z-index:999;color:#fff;letter-spacing:2px;}
.u-liantop .dian{position:absolute;top:0px;right:0px;font-size:1.5em;color:#211713;line-height:3em;padding-bottom:1.7em;padding-left:5.5em;background:url(../yu-img/icon-lian1.png) left bottom;background-repeat:no-repeat;}
.u-liantop .dian span{margin-left:0.5em;}
.u-liantop .dian br{display:none;}
.u-liantop .img{background:url(../yu-img/icon-lian2.png) left bottom;background-repeat:no-repeat;}
.u-liantop img{width:100%;}
.u-liantop .p1,.u-liantop .p2,.u-liantop .p3{opacity:0;-webkit-transition: all .5s ease;transition: all .5s ease;}
.m-liantop .swiper-slide-active .p1,.m-liantop .swiper-slide-active .p2,.m-liantop .swiper-slide-active .p3{opacity:1;}

.m-mendian{padding:1em 0px 0px;}
.m-mendian .mdtit{width:100%;font-size:2.5em;line-height:1.5em;margin-bottom:1em;color:#211713;text-align:center;font-family: 'SourMedium';}
.m-mendian .mdtxt{width:100%;position:relative;}
.u-mendian{width:22%;margin:0px 1.4% 1em;position:absolute;left:0px;top:0px;color:#211713;}
.u-mendian .tit{width:100%;font-size:2em;padding-bottom:0.4em;margin-bottom:0.4em;background:url(../yu-img/icon-md.png) left bottom;background-repeat: repeat-x ;background-size:auto 2px;}
.u-mendian .txt{font-size:1.2em;line-height:1.25em;}
.u-mendian .txt p{margin-bottom:0.5em;}
.u-mendian .txt .f-dflb{padding-top:0.5em;cursor:inherit;}
/*我们*/

/*简介*/
.g-summary{width:100%;overflow:hidden;color:#231815;font-size:1.75em;line-height:1.8em;}
.g-summary .suimg img{width:100%;mix-blend-mode: multiply;}

.g-summary .txt1{padding:0px 16% 2em;}
.g-summary .txt2{padding:0px 16%;}
.g-summary .txt3{padding:0px 13%;}
.g-summary .txt3 img{padding-top:1em;}
.g-summary .txt4{padding:1em 0px 2em;}
.g-summary .txt4 img{width:47%;}
.g-summary .txt5{padding:0px 8%;}
.g-summary .txt5 .tta{width:58%;}
.g-summary .txt6{padding:1em 8% 2em;}
.g-summary .txt6 p{padding-top:21%;}
.g-summary .txt6 .img2{width:80%;float:left;/* 沿着图片透明轮廓绕排 */shape-outside: url("../yu-img/about6.png");shape-image-threshold: 0.1;shape-margin: 2em;}
.g-summary .txt7{padding:0px 8% 2em;}
.g-summary .txt7 .ttb .ttbimg{width:80px;flex-grow:1;}
.g-summary .txt7 .ttb:nth-child(1){width:24%;}
.g-summary .txt7 .ttb:nth-child(2){width:33%;}
.g-summary .txt7 .ttb:nth-child(3){width:43%;}
.g-summary .txt7 .txtb{width:calc(100% - 80px);margin-left:1em;}
.g-summary .txt8{padding:1em 0px 2em;}
.g-summary .txt8 img{width:78%;}
.g-summary .txt9{padding:1em 0px;}
.g-summary .txt9 img{width:58%;}
.g-summary .txt10{padding:0px 0px 3em;}
.g-summary .txt10 img{width:42%;}
/*简介*/

/* ========== 响应式媒体查询 ========== */
@media screen and ( max-width: 1520px)
{
	body{font-size: 16px;}
	/*导航*/
	.g-header .heleft img{max-height:1.5em;}
	.u-header{width:14%;}
    /*导航*/
	
	/*动态*/
	.u-dynamic .namic{font-size:1em;}
	/*动态*/
	
	/*我们*/
	.u-liantop .dian{background-size:auto 50%;padding-bottom: 1.5em;padding-left:3.5em;}
	.u-liantop .img{background-size:5%;}
	/*我们*/
	/*简介*/
	.g-summary{font-size:1.45em;}
	/*简介*/
}
@media screen and ( max-width: 1220px)
{	
	/*导航*/
	.g-header{padding:3em 3.5% 0px;}
	.u-header .xian img{max-height:1.65em;}
    /*导航*/	
	
	/*首页*/
	.m-introduce{left:3.5%;}
	.m-footer{padding:1.5em 3.5%}
	/*首页*/
	
	/*产品*/
	.m-other .otleft{font-size:1em;}
	.m-other .otright .ottit{font-size:1em;}
	.u-xianxia{padding:3.5em 0px;}
	.u-xianxia .p1 {font-size:2em;}
	.u-xianxia .p2 {font-size:1em;}
	/*产品*/
	
	
	/*我们*/
	.u-liantop .dian{line-height:2em;}
	/*我们*/
	/*简介*/
	.g-summary{font-size:1.25em;}
	/*简介*/
}
@media screen and ( max-width: 1023px)
{	
    /*通用*/
	html,body{font-size: 14px;}
	.g-lianxi,.g-summary,.g-product,.m-dynamic{margin-top:63px;}
	.u-pcimg{display:none;}
	.u-sjimg{display:block;}
	.m-stores{display:block;}
	.u-sjimg img{width:100%;}
	.u-sjimg img:nth-child(2){margin-top:20px;}
	/*通用*/
	
	/*导航*/
	.g-header{padding:1.5em 3.5%;background:#1a0a06;position:fixed;}
	.g-header .heleft img{max-height:1.25em;filter: brightness(0) invert(1);}
	.g-header.langs .heright .open,.g-header.langs .u-header,.g-header.opens .heright .lang,.g-header.opens .u-header:last-child,.u-header:last-child .xian{display:none;}
	.g-header .heright .lang, .g-header .heright .open,.g-header.langs .u-header:last-child{display:block;}
	
	.g-header.langs .heleft,.g-header.opens .heleft{opacity:0;z-index:9990;}
	.g-header .lang,.g-header .open,.g-header .close{width:1.5em;height:1.5em;position:relative;z-index:99990;}
	.g-header .lang{background:url(../yu-img/icon-lang.png) center center  / cover no-repeat;margin-right:20px;}
	.g-header.langs .lang{margin-right:0px;} 
	.g-header .open{background:url(../yu-img/icon-open.png) center center  / cover no-repeat;}
	.g-header .close{background:url(../yu-img/icon-close.png) center center  / cover no-repeat;}
	
    .m-header{height:100%;padding:5.4em 1.5em 3em 13%;left:0px;top:0px;transform:translateX(100%);position:fixed;background:#1a0a06;display:block;-webkit-transition: all .5s ease;transition: all .5s ease;z-index:99980;}
	.g-header.opens .m-header,.g-header.langs .m-header{transform:translateX(0%);}
	.m-header .headera .headeraa{overflow-y:auto;display:block;}
	.u-header{width:100%;text-align:left;font-size:20px;line-height:50px;}
	.u-header .xian,.u-header a,.u-header .xian a{color:#D0D0D1;}
	.u-header .xian a:hover,.u-header .xian.ons a,.u-header:hover .xian{color:#fff;}
	.u-header .yin{position:relative;opacity:1;visibility: initial;padding:0px;font-size:16px;line-height:40px;}
	.u-header .yin a{background:none;color:#D0D0D1;font-size:16px;}
	.u-header .yin a:hover, .u-header .yin a.ons{background:none;color:#fff;}	
	.u-header:last-child .yin a{padding:0px;font-size:20px;line-height:50px;margin:0px;}
	.u-header:last-child .yin a:hover,.u-header:last-child .yin a.ons{color:#fff;}
	.m-header .headera .headerab{display:block;font-size:12px;color:#fff;}
	/*导航*/
	
	
	/*底部导航*/
	.m-footer .m-mendian{display:block;}
	.u-foemali{display:block;font-size:12px;padding-top:15px;line-height:20px;color:#231815;margin-bottom:25px;}
	.u-foemali a{color:#231815;text-decoration: underline;}
    .m-footer{background:url(../yu-img/indexsb.jpg)center center / cover no-repeat;}
	.m-footer .foleft{width:100%;color:#231815;letter-spacing:0;}
	.m-footer .foleft p:last-child{display:none;}
	.m-footer .meiti a img{filter:invert(0);}
	.m-footer .foright{display:none;}
	.m-footer .meiti a{margin-left:6px;}
	.section:last-child .m-footer{background:none;}	
	/*底部导航*/
	
    /*首页*/	
	.section{background:#fff;}
    .section:last-child{background:url(../yu-img/indexsb.jpg)center center / cover no-repeat;}
	/*首页*/
	
	/*产品*/
	.m-other{margin-top:10px;background:#1a0a06;padding: 1.65em 3.5% 0px;}
	.u-topimg,.u-series .img1,.m-other .otdao{display:none;}
	.u-series .img2,.g-product .m-mendian{display:block;}
	.u-series:nth-child(1){margin-top:0px;}
	.u-xianxia{padding:35px 0px;}
	.u-xianxia .xximg1{height:60%;left:0px;}
	.u-xianxia .xximg2{height:50%;right:0px;}
	.u-xianxia .p1{font-size:20px;color:#fff;}
	.u-xianxia .p2{font-size:12px;color:#fff;}
	/*产品*/
	
	
	/*我们*/
	.g-lianxi{padding:2em 0px 0px;background:none;}
	.m-liantop{width:100%;padding:0px 1.5em;}
	.m-liantop .liantop{margin-bottom:20px;}
	.u-liantop{padding-top:1.3em;}
	.u-liantop .dian{font-size:1em;line-height:1.2em;padding-bottom:1em;padding-left:5em;text-align:right;background: url(../yu-img/icon-lian3.png) left bottom;background-repeat: no-repeat;}
	.u-liantop .dian br{display:block;}
	.u-liantop .img{background-size:8%;}
	.m-mendian{background:url(../yu-img/icon-md.png) left bottom;background-repeat: repeat-x ;background-size:auto 2px;}
	.m-mendian .mdtit{font-size:1.75em;}
	.u-mendian{width:42.8%;margin:0px 3% 1em}
	.u-mendian .tit{font-size:18px;}
	.u-mendian .txt img{max-width:95%;}
	/*我们*/
	
	
	/*简介*/
	.g-summary .huangyou{top:-35px;padding:0px 20px 40px;}
	.g-summary .huangyou .tit{font-size:20px;line-height:40px;padding:0px 5%;margin-bottom:35px;}
	.g-summary .huangyou .txts{width:85%;font-size:14px;line-height:30px;letter-spacing:0;}
	.g-summary .huangyou .txts img{margin-top:35px;}
	.g-summary .huangyou .txta{font-size:14px;line-height:26px;letter-spacing:0;}
	.g-summary .huangyou .imga{width:19%;}
	.g-summary .dingyi{padding:0px 20px 50px;}
	.g-summary .dingyi .img{padding-top:130px;}
	.g-summary .dingyi .img img{max-width:60%;}
	.g-summary .dingyi .tit .p1{font-size:14px;margin-bottom:30px;}
	.g-summary .dingyi .tit .p2{font-size:18px;line-height:40px;}
	.g-summary .dingyi .txt{width:100%;font-size:1em;line-height:30px;margin-top:50px;}
	.g-summary .video{width:100%;padding:0px 20px;}
	.m-video .shipin{background:#181A1D;}
	.g-summary .video .vitxt{margin:30px 0px;font-size:14px;line-height:30px;}
	.g-summary .video .vitxt img{max-width:60%;margin-bottom:10px;}
	/*简介*/
	
	
	/*动态*/
	.m-dynamic{overflow:hidden;background:#fff;}
	.m-dynamic .dyleft{width:100%;display:block;position:relative;z-index:990;}
	.m-dynamic .dyleft .tit{display:block;font-size:30px;line-height:60px;color:#231815;margin-top:5px;padding:0px 0px 0px 30px;letter-spacing:3px;}
	.m-dynamic .dynamic{padding:0px;width:100%;height:calc(100% - 65px);background:#F5F5F7;padding:10px 15px 20px;}
	.u-dynamic{padding-left:22px;}
	.u-dynamic .namic{padding:0px 0px 10px;color:#231815;border-bottom:1px solid #2F2725;border-left:0px;line-height:22px;}
	.u-dynamic .namic.swiper-slide-thumb-active{color:#231815;}
	.u-dynamic .namic .year{font-size:1em;padding:5px 0px 0px;}
	.u-dynamic .namic::before {content: " ";width: 7px;height:calc(100% - 8px);position: absolute;left: -22px;top:inherit;bottom: 0px;background:#F5F5F7;}
    .u-dynamic .namic.swiper-slide-thumb-active::before{background:#231815;}

	.m-dynamic .dyright{width:100%;height:calc(100% - 5px);background:#1a0a06;position:absolute;left:0px;top:5px;z-index:980;padding:40px 15px 15px;opacity:0;}
	.m-dynamic .dyright  .close{display:block;position:absolute;right:0px;top:0px;padding:10px;}
    .m-dynamic .dyright  .close img{height:15px;cursor:pointer;}
	.m-dynamic .dyright .txt,.m-dynamic .dyright .dyrimg img{display:inline-block;}
	.m-dynamic .dyright .dyrimg{width:100%;height:100%;position:relative;background:none!important;opacity:0;font-size:14px;line-height:22px;color:#fff;text-align:center;}
	.m-dynamic .dyright .swiper-slide-active .dyrimg{opacity:1;}
	.m-dynamic .dyright .dyrimg .txt{width:100%;text-align:left;}
	.m-dynamic .dyright .dyrimg .txt p:last-child{display:none;}
	.m-dynamic .dyright .dyrimg .year {padding-top:20px;font-family: 'SourRegular';}
	.m-dynamic .dyright .dyrimg.menu_img_after{display:block;}
	.m-dynamic .dyright .dyrimg img{width:auto;height:100%;}
	.m-dynamic .dyright .dyrimg.menu_img_after img{opacity:1;}
	/*动态*/
	
	/*简介*/
	.g-summary{font-size:1em;}
	.g-summary .txt1,.g-summary .txt2,.g-summary .txt3,.g-summary .txt5,.g-summary .txt6,.g-summary .txt7{padding-left:1.5em;padding-right:1.5em;}
	.g-summary .txt3 img{height:130px;}
	.g-summary .txt5 img{display:none;}
	.g-summary .txt5 .tta{width:100%;}
	.g-summary .txt7 .ttb:nth-child(1),.g-summary .txt7 .ttb:nth-child(2),.g-summary .txt7 .ttb:nth-child(3){width:100%;align-items: center;margin:0.5em 0px;}
	.g-summary .txt7 .ttb .ttbimg{width:40px;}
	.g-summary .txt7 .txtb{width: calc(100% - 40px);}
	/*简介*/
	
	
}






/*演示代码
.y-yan1 img{width:100%;height:100%;-webkit-transition: all 1s ease;transition: all 1.8s ease;}
.y-yan1:hover img{transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);}
.y-yan2{height:66px;transition: all 0.5s ease 0s;}
.y-yan2:hover{height:50px;}
.y-yan2.on{height:50px;}
.y-yan3 p:nth-child(2){margin: 0px 0px 13px 0px;}//属于其父元素的第二个p，2n的话表示2的倍数的p 
.y-yan4{background: url(../yu-img/cela4.jpg) center top no-repeat;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;}//背景图片铺满
*/